{{#if resume.skills.length}}
<section id="skills" class="mt-4">
	<div class="row">
		<div class="col-2">
			<hr class="px-5 py-1 bg-primary"/>
		</div>
		<div class="col"><h3>Compétences</h3></div>
	</div>
	{{#each resume.skills}}
	<div class="row align-items-center mb-2">
		<div class="col-2">
			<div id="period" class="text-right text-secondary">
				<div class="progress w-75 ml-auto" style="height: 3px;">
					<div class="progress-bar bg-primary" role="progressbar" aria-valuemin="0" aria-valuemax="100" aria-valuenow="{{level}}" style="width: {{level}}%"></div>
				</div>
				<span style="font-size: 0.85rem">{{levelName}}</span>
			</div>
		</div>
		<div class="col">
			<h5>{{name}}</h5>
			<div id="keywords" class="mt-1">
				<ul class="list-inline">
					{{#each keywords}}
					<li class="list-inline badge badge-primary">{{.}}</li>
					{{/each}}
				</ul>
			</div>
		</div>
	</div>
	{{/each}}
</section>
{{/if}}